<?php

session_start();
include("DMMYSQLG.php");//geoyos_jc
//include("DSA2000.php");//valida acceso
include("DMMYSQLG.php");//acceso a la base normal
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

if($_POST['bot'] == ""){
	echo '<h2>!!! EL REGISTRO NO TIENE CLAVE VERIFIQUE... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=cat_procesos_PR.php" HTTP-EQUIV="REFRESH">';
	exit();
}    	 

$fec=$_POST["t2"];
//include("DF20000.php");

	include('cat_procesos_CL.php');

	$varible_clase = new proEsp();
	$varible_clase->modulo= strtoupper($_POST["t2"]);
	$varible_clase->proceso=$_POST["proceso"];
	$varible_clase->personal=$_POST["personal"];
	
	$res=$varible_clase->modificar($_POST["bot"]);
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=cat_procesos_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=cat_procesos_PR.php" HTTP-EQUIV="REFRESH">';
	}    		
?>
</body>
</html>